FILEFRAG(8)

NAME
filefrag - report on file fragmentation

SYNOPSIS
filefrag [ -v ] [ files... ]

DESCRIPTION
filefrag reports on how badly fragmented a particular file might be. It makes allowances for indirect blocks for ext2 and ext3 filesystems, but can be used on files for any filesystem.

OPTIONS

-v  Be verbose when checking for file fragmentation.

AUTHOR
filefrag was written by Theodore Ts'o <tytso@mit.edu>.